html, body {
	border: 0;
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	color: #FFFFFF;
	background-image: url(../images/bg_slicev3.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #eaeaea;
}
/***** Headings *****/
 
h1 {
	font-family: 'Roboto Condensed', sans-serif;
	;
	font-size: 30px;
	color: #4c5662;
	font-weight: normal;
}
h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	color: #eb9707;
	font-weight: bold;
	margin-bottom: 8px;
}
h3 {
	font-size: 22px;
	font-family: 'Roboto Condensed', sans-serif;
}
h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #017338;
	float: left;
	padding: 0px;
	font-weight: bold;
	margin-bottom: 5px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
.clear {
	clear: both;
}
a {
	color: #000;
	text-decoration: none;
	border: 0;
}
a:hover {
	color: #0067b3;
}
img {
	border: none;
}


.wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
.header {
	float: left;
	padding: 0;
	margin: 0;
	overflow: visible;
	background-image: url(../images/bg_slice2.png);
	background-repeat: no-repeat;
	background-position: 115px 7px;
}
.logo {
	float: left;
	padding: 0;
	margin: 33px 0 0 0;
	width: 360px;
}
.ph_dtl {
	float: right;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 34px;
	color: #4c5662;
	margin-top: 53px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ph_dtl img {
	float: left;
	padding: 0 10px 0 0;
	margin: 0;
}
.banner {
	float: right;
	padding: 0;
	margin: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	color: #79c5d3;
	width: 350px;
}
.peturns {
	background: url(../images/peturn_bg.png) left top repeat-x;
	width: 100%;
	float: left;
	padding: 0;
	top: 658px;
	left: 0;
	height: 70px;
	position: absolute;
	z-index: 0 !important;
}
.contact {
	width: 359px;
	float: left;
	padding: 0;
	margin: 0;

}
.contact h1 {
	margin: 0;
	padding: 12px 0 10px 15px;
	margin: 0 0 0px 0;
	text-align: center;
	font-size: 25px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
.cont_form {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	width: 413px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 20px;
	
	
}
.cont_form form {
	width: 315px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cont_form span {
	margin: 14px 0 0 0;
	float: left;
	text-transform: none;
	padding: 0 0 0 21px;
	font-size: 18px;
	color: #79c5d3;
}

.cont_form label {
	margin: 0;
	float: left;
	font-size: 14px;
	color: #4c5662;
	display: block;
	width: 70px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

input[type="text"] {
	color: #4c5662;
	font-size: 14px;
	border: none;
	width: 195px;
	font-weight: normal;
	margin: 0;
	line-height: 16px;
	height: 18px;
	padding-top: 11px;
	padding-right: 24px;
	padding-bottom: 10px;
	padding-left: 5px;
}
input[type="submit"] {
	width: 134px;
	height: 48px;
	padding: 0;
	border: none;
	cursor: pointer;
	font-size: 16px;
	color: #333;
	float: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}

.mid_contant {
	width: 960px;
	float: left;
	padding: 0;
	margin: 0;
}
.cont_left {
	width: 490px;
	float: left;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 18px;
	height: 411px;
}
.cont_left h3 {
	font-size: 32px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 34px;
}

.cont_left h3 span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
}
.cont_left div {
	font-size: 23px;
	line-height: 30px;
}
.cont_right {
	width: 433px;
	float: right;
	margin: 50px 0 0 0;
	padding: 0;
}
.cont_right h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	padding: 0;
	margin: 25px 0 0;
	position: relative;
	font-weight: normal;
	text-align:center;
}
.left_cau {
	position: absolute;
	top: -5px;
	left: -30px;
}
.right_cau {
	position: absolute;
	bottom: 0;
	right: 180px;
}
.footer {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	color: #4c5662;
}
.foot_logos {
	width: 100%;
	float: left;
	padding: 20px 16px 0 25px;
	margin: 0;
}
.foot_logos h1 {
	font-size: 30px;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 0px;
	margin: 0;
}
.logos_img {
	width: 100%;
	float: left;
	padding: 0;
	margin: 30px 0 0 0;
}
.logo_mid {
	padding: 0 49px 0 81px;
}
.copy_right {
	background: #707881;
	width: 100%;
	float: left;
	padding: 19px 0;
	margin: 28px 0 0 0;
	text-align: center;
	color: #FFF;
}
.footer .wrapper #reasons ul {
	margin: 0px;
	padding: 0px;
}
.footer .wrapper #reasons ul li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #4c5662;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 27px;
	margin-top: 5px;
	list-style-position: inside;
	padding-left: 43px;
	background-image: url(../images/tick.png);
	line-height: 36px;
margin-bottom: 10px;
}
.footer .wrapper #reasons {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 523px;
	font-size: 16px;
	line-height: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	float: left;
}
.footer .wrapper .cont_form #formID ul {
	margin: 0px;
	padding: 0px;
}
.footer .wrapper .cont_form #formID ul li {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	color: #333;
	background-color: #FFF;
}
